
.find-care-page #cta-container{
    padding: 72px 0 62px;
    background-color: #f5f5f5;
}
.find-care-page #cta-container h1{
    font-family: 'Montserrat', sans-serif;
    font-size: 32px;
    font-weight: bold;
    line-height: 1.13;
    letter-spacing: normal;
    text-align: center;
    color: #390d0d;
    padding: 0;
    margin: 0 auto 24px;
    font-style: normal;
    max-width: 852px;
}
.find-care-page #cta-container p{
     font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.56;
    letter-spacing: normal;
    text-align: center;
    color: #390d0d;
    padding: 0;
    margin: 0 auto 32px;
    max-width: 936px;
}
.find-care-page #cta-container p.page-footnote{
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.29;
    letter-spacing: normal;
    text-align: left;
    color: #390d0d;
    padding: 0;
    margin: 76px auto 0;
    max-width: 1128px;
}
.find-care-page .col-12{
    padding: 0;
}
.d-inblock{
    display: inline-block !important;
}
.find-care-page #cta-container .column-splitter{
    justify-content: center;
}
.find-care-page #cta-container .column-splitter > div{
    padding: 0;
    max-width: 510px;
        flex: 100%;
}
.find-care-page #cta-container .column-splitter > div:first-child{
    padding-right: 15px;
}
.find-care-page #cta-container .column-splitter > div:last-child{
    padding-left: 15px;
}
.find-care-page #cta-container .quantum-cta{
    padding: 0px;
  border-radius: 8px;
  background-color: #e4001e;
  display: flex;
}
.find-care-page #cta-container .quantum-cta a{
    padding: 15px 25px;
    text-decoration: none;
}

.find-care-page #cta-container .quantum-cta p{
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.56;
    letter-spacing: normal;
    text-align: center;
    color: #fff;
    margin: 0;
    min-width: calc(100% - 30px);
}
.find-care-page #cta-container .quantum-cta a{
    gap: 0;
    width: 100%;
}
.find-care-page #cta-container .quantum-cta .quantum-cta__text{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.find-care-page #cta-container .quantum-cta button{
    pointer-events: all;
  width: 7px;
    height: 11px;
  background-image: url('/-/media/Themes/Amgen/attackheartdisease-com/attackheartdisease-com/images/v1/arrow-right-icon');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
      border: none;
    outline: none;
    background-color: transparent;
}
.find-care-page.find-care-popup::before {
    content: '';
    /* position: absolute; */
    position: fixed;
    top: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.75);
    z-index: 9999;
}
.find-care-page #modal-container{
        position: absolute;
    top: 0;
}
@media screen and (min-width: 1200px) {

.find-care-page #modal-container .quantum-modal,
.find-care-page #modal-container .quantum-modal{
    width: 100%;
}
.find-care-page{
    position: relative;
}
.find-care-page.find-care-popup::before{
        max-width: 1280px;
}
}
.find-care-page #modal-container .quantum-modal .quantum-modal__dialog {
     padding: 42px 52px 52px;
  border-radius: 0;
  background-color: #ffffff;
  width: 576px;
    justify-content: start;
    max-width: 95%;
        height: auto;
}
.find-care-page{
    overflow-x: hidden;
}
.find-care-page .quantum-modal.quantum-modal--visible {
    overflow-y: auto;
    position: absolute;
    background: transparent;
}
.find-care-page #modal-container .quantum-modal{
    background: transparent;
}
.find-care-page #modal-container .quantum-modal .quantum-modal__close .quantum-icon{
    fill: #2e0006;
}
.find-care-page #modal-container .quantum-modal ::-webkit-scrollbar{
    display: none;
}
.find-care-page #modal-container .quantum-modal h1{
    font-family: 'Montserrat', sans-serif;
  font-size: 32px;
  font-weight: bold;
  line-height: 1.25;
  letter-spacing: normal;
  text-align: center;
  color: #e4001e;
  margin: 0 0 8px;
  padding: 0;
  font-style: normal;
}
.find-care-page #modal-container .quantum-modal .inner_interstitial{
    padding: 0;
    padding-inline: 0;
    margin: 0;
    width: 100%;
}
.find-care-page #modal-container .quantum-modal p{
      font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.31;
  letter-spacing: -0.32px;
  text-align: center;
  color: #2b2b2b;
  margin: 0 0 8px;
}
.find-care-page #modal-container p.continue_btn{
    display: flex;
    justify-content: center;
    margin: 16px auto 24px;
}
.find-care-page #modal-container .continue_btn a{
     padding: 14px 20px;
  border-radius: 8px;
  background-color: #ed1c27;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.43;
  letter-spacing: normal;
  text-align: center;
  color: #fff;
  margin: 0;
      min-width: 100%;
      position: relative;
      text-decoration: none;
}

.find-care-page #modal-container h6{
    font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.29;
  letter-spacing: normal;
  text-align: left;
  color: #390d0d;
  padding: 0;
  margin: 0 0 0;
}
.find-care-page #modal-container ol{
    padding: 0 0 0 20px;
    margin: 0;
}
.find-care-page #modal-container ol li{
    font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.29;
  letter-spacing: normal;
  text-align: left;
  color: #390d0d;
  padding: 0 0;
}

.find-care-page #modal-container .quantum-modal#external_link_two .continue_btn{
    margin-top: 24px;
    margin-bottom: 0;
}
.find-care-page #modal-container .quantum-modal#external_link_two .quantum-modal__dialog {
    padding-bottom: 35px;
}
.find-care-page #modal-container .quantum-modal .quantum-modal__close{
    outline: none;
    box-shadow: none;
}
@media screen and (max-width: 1600px){
    .find-care-page #modal-container{
        top: 135px;
    }
    .find-care-page .quantum-modal.quantum-modal--visible{
        height: auto;
    }
}
@media screen and (max-width: 996px){
    .find-care-page #modal-container{
        top: 168px;
    }
}

/* Home */

.page-home-patient #find-container{
    padding: 32px 70px;
    margin: 0;
    background: #f1eff0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.page-home-patient #find-container a{
    padding: 12px 20px;
    border-radius: 6px;
    background-color: #e4001e;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 800;
    font-stretch: normal;
    font-style: italic;
    line-height: normal;
    letter-spacing: 0.72px;
    text-align: left;
    color: #fff;
    margin: 0;
    text-decoration: none;
    position: relative;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    max-width: 816px;
}
.page-home-patient #find-container a::after{
    content: "";
    background-image: url("/-/media/Themes/Amgen/attackheartdisease-com/attackheartdisease-com/images/v1/arrow-right-icon.svg");
    width: 20px;
    height: 14px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    display: inline-block;
    margin-left: 8px;
}
.page-home-patient #find-container .field-link{
    display: flex;
}
.find-care-page .container-breadcrumb{
    display: none;
}
.find-care-page #cta-container .quantum-cta a{
        pointer-events: none;
}
.find-care-page #cta-container .quantum-cta a.is-active{
        pointer-events: all;
}












@media screen and (max-width: 1050px) and (min-width: 997px) {
    .find-care-page #cta-container .column-splitter > div{
            max-width: 48%;
    }
}

@media screen and (max-width: 996px) {
    .find-care-page #cta-container {
        padding: 24px 16px;
    }
    .find-care-page #cta-container h1{
        font-size: 26px;
         line-height: 1.08;
         margin-bottom: 20px;
    }
    .find-care-page #cta-container p{
         font-size: 16px;
          line-height: 1.5;
          margin-bottom: 32px;
    }
    .find-care-page #cta-container .column-splitter > div:first-child{
        padding-right: 0;
    }
    .find-care-page #cta-container .column-splitter > div:last-child{
        padding-left: 0;
    }
    .find-care-page #cta-container .quantum-cta button{
            min-width: 32px;
    }
    .find-care-page #cta-container .column-splitter > div{
        flex: 100%;
    }
    .find-care-page #cta-container .quantum-cta{
        margin-bottom: 0;
    }
    .find-care-page #cta-container .quantum-cta#externallink-one{
            margin-bottom: 17px;
    }
    .find-care-page #cta-container .quantum-cta p{
        font-size: 14px;
         line-height: 1.43;
    }
    .find-care-page #cta-container .quantum-cta a{
        padding: 12px 20px;
    }
    .find-care-page #cta-container .column-splitter{
        margin: 0;
        padding: 0;
        gap: 32px;
    }
    .find-care-page #cta-container p.page-footnote{
        margin: 32px auto 0;
          font-size: 12px;
          line-height: 1.33;
    }
    .find-care-page #modal-container .quantum-modal .quantum-modal__dialog{
        padding: 40px 16px 24px;
    }
    .find-care-page #modal-container .quantum-modal .close_btn a{
         font-size: 40px;
         line-height: 1.2;
         padding-right: 7px;
    }
    .find-care-page #modal-container .quantum-modal .close_btn{
            margin-bottom: 2px;
    }
    .find-care-page #modal-container .quantum-modal h1{
        font-size: 22px;
        line-height: 1.27;
            margin: 0 0 8px;
    }
    .find-care-page #modal-container .quantum-modal p{
        font-size: 16px;
         line-height: 1.31;
          letter-spacing: -0.32px;
    }
    .find-care-page #modal-container p.continue_btn{
            margin: 24px auto;
    }
    .find-care-page #modal-container .continue_btn a{
            min-width: 100%;
    }
    .find-care-page #modal-container h6{
        margin: 0px 0 2px;
        font-size: 12px;
        line-height: 1.33;
    }
    .find-care-page #modal-container ul{
        margin: 0;
    }
    .find-care-page #modal-container .quantum-modal#external_link_two h1 {
        margin: 0 0 16px;
    }
    .find-care-page #modal-container .quantum-modal#external_link_two .continue_btn{
        margin-bottom: 0;
    }
    .find-care-page #modal-container .quantum-modal .quantum-modal__dialog{
                width: 320px;
        max-width: 95%;
    }
    .find-care-page #modal-container .quantum-modal#external_link_two .continue_btn a {
        min-width: 100%;
    }
    .find-care-page #modal-container .quantum-modal .quantum-modal__close .quantum-icon{
        bottom: 0;
    }
    .find-care-page #modal-container .quantum-modal .quantum-modal__close .quantum-icon{
        right: 0;
    }
    .find-care-page #modal-container .quantum-modal .quantum-modal__close{
        right: 18px;
        padding: 0;
    }
    .find-care-page #modal-container ol li{
        font-size: 12px;
        line-height: 1.33;
    }
    .find-care-page #modal-container ol{
        padding: 0 0 0 17px;
    }
    .find-care-page #modal-container .quantum-modal .quantum-modal__dialog{
        height: auto !important;
    }
    .page-home-patient #find-container{
        padding: 32px 16px;
    }
    .page-home-patient #find-container a{
        padding: 6px 12px;
        border-radius: 6px;
        gap: 2px;
        font-size: 12px;
        line-height: 1.33;
        text-align: left;
    }
    .page-home-patient #find-container a::after{
        width: 20px !important;
    }
    .page-cholesterol-resources .promo-banner .promo-text{
        align-items: end;
        padding-bottom: 27px !important;
    }
    .page-cholesterol-resources .promo-banner .field-promotext h1{
        font-size: 24px;
        line-height: 1.13;
    }
}

@media screen and (max-width: 767px) {
    .page-cholesterol-resources{
        background-color: #ffffff;
    }
}


@media screen and (max-width: 370px) {
    .find-care-page #cta-container .quantum-cta a{
        padding: 11px 16px;
    }
}



















